{
  "checkpoint_path": "Noob/catTowerNoobaiXL_chenkinnoobV10.safetensors",
  "checkpoint_name": "catTowerNoobaiXL_chenkinnoobV10.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "worst quality, bad quality, low quality, lowres, scan artifacts, jpeg artifacts, sketch, light particles",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}